<h2>Busquedas</h2>
<hr>
<ul class="list-group">
    <li routerLink="" [routerLinkActiveOptions]="{ exact:true }" routerLinkActive="active" class="list-group-item">
        Buscar País
    </li>

    <li routerLink="region" routerLinkActive="active" class="list-group-item">
        Por región
    </li>
    <li routerLink="capital" routerLinkActive="active" class="list-group-item">
        Por capital
    </li>
</ul>
